<LootTable.Armor_Jumptown __id="08e71ba6-73bc-49a2-8cfc-16523c6c1f1d" __path="libs/foundry/records/lootgeneration/loottables/armor_jumptown.xml" __type="LootTable">
  <lootArchetypes>
    <WeightedLootArchetype __type="WeightedLootArchetype" archetype="4b1f6f2c-217e-46de-9c3c-c9e51be9fe1c" weight="1.0">
      <numberOfResultsConstraints __type="NumResultsConstraints" maxResults="0" minResults="0" />
    </WeightedLootArchetype>
    <WeightedLootArchetype __type="WeightedLootArchetype" archetype="81dad1cd-0817-44a1-9263-585514f73577" weight="0.4000000059604645">
      <numberOfResultsConstraints __type="NumResultsConstraints" maxResults="0" minResults="0" />
    </WeightedLootArchetype>
  </lootArchetypes>
</LootTable.Armor_Jumptown>